%global momorel 1
%global md5sum_src0 0ecdba41f3e0f20a11b8555bd2dd2a07

Summary: EXIF Tag Parsing Library for gtk
Name: libexif-gtk
Version: 0.3.5
Release: %{momorel}m%{?dist}
License: LGPL
URL: http://libexif.sourceforge.net/
Group: Applications/Multimedia
%NoSource 0 http://dl.sourceforge.net/sourceforge/libexif/%{name}-%{version}.tar.bz2 %{md5sum_src0}
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: pkgconfig
BuildRequires: gettext
BuildRequires: gtk2-devel
BuildRequires: libexif-devel

%description
libexif for gtk

%package devel
Summary: Headers and links to compile against the libexif library
Requires: %{name} = %{version}-%{release}
Requires: pkgconfig
Group: Development/Libraries

%description devel
libexif for gtk, headers and libraries

%prep
%setup -q

%build
%configure
%make

%install
rm -rf --preserve-root %{buildroot}
%makeinstall

find %{buildroot} -name "*.la" -delete

%clean
rm -rf --preserve-root %{buildroot}

%post
/sbin/ldconfig

%postun
/sbin/ldconfig

%files
%defattr(-,root,root)
%doc ABOUT-NLS AUTHORS COPYING ChangeLog NEWS README
%{_libdir}/*.so.*
%{_datadir}/locale/*/LC_MESSAGES/*.mo

%files devel
%defattr(-,root,root)
%{_includedir}/%{name}
%{_libdir}/pkgconfig/%{name}.pc
%{_libdir}/*.a
%{_libdir}/*.so

%changelog
* Sat Mar 31 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (0.3.5-1m)
- initial package
